#193 Change BuildRequires exception for util-linux-ng to util-linux
Closed: Fixed None Opened 12 years ago by gholms.

The util-linux-ng package was retired in favor of the resurrected util-linux, but the [[https://fedoraproject.org/wiki/Packaging:Guidelines#Exceptions_2|BuildRequires exception list]] continues to list the former. Now that F15, the last user of util-linux-ng, is EOL I request replacing util-linux-ng in the list with util-linux.

If you need me to submit a complete draft with the edited list for this then feel free to ask.


I just went ahead and made the change.

Metadata Update from @tibbs:
- Issue assigned to tibbs

7 years ago

Log in to comment on this ticket.

Metadata